Subject: Re: [PATCH v2 18/19] mfd: Add support for LAN966x PCI device

From: Herve Codina <[email-masked]>
Date: Wed, 26 Jun 2024 08:52:36 +0200

Hi Steen, Bjorn, Andy,

On Mon, 24 Jun 2024 13:46:32 +0200
Steen Hegelund <[email-masked]> wrote:

> Hi Bjorn,
> 
> I am not sure what went wrong here.
> 
> I have seen that lspci lists 'Microchip / SMSC' for the 0x1055 Vendor
> ID value and as mentioned previously there has been a number of
> aquicisions over the years, so that the ID has been absorbed but not
> necessarily re-registered.
> 
> Anyway I have started an investigation, so we can determine what
> up/down in this.
> 
> I agree that for now this will have to be PCI_VENDOR_ID_EFAR, and I
> will return with an update as soon as I know more.
> 

Right, PCI_VENDOR_ID_EFAR will be directly used in the next iteration.

Best regards,
Hervé